<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Latihan Git - Remote Repository Project 02</title>
</head>
<body>
    <h1>File 2 - Edit for Remote Gitlab</h1>
    <p>
        Saya mencoba melakukan edit file ini, dan 
        juga sedang belajar mengenai remote repository di Gitlab
    </p>
</body>
</html>